* {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body {
	padding:0px 0px 0px 0px;
	/*background-color:#FFFF66;#D93826*/	
	font-family: tahoma, arial, sans-serif;
	font-size: 12px;
	height:100%;
	background-color:#FFFF99;	
}
.main{
	margin: 0px 0px;
	padding: 0px 0px;
	background-color:#FFFF99;
	color: inherit;
	vertical-align:top;	
}
.header{
background-color:#FFF33E;
width:840px;
height:90px;
text-align:center;
}
.advertise{
width:160px;
vertical-align:top;
background-color:#FFFF99;
}
.menu{
width:140px;
height:20px;
margin: 0px;
padding:0px 0px 1px 0px;
}
.bottomline{
background-image:url(images/img/dot.gif);
background-repeat:repeat-x;
background-position:bottom;
background-color:#FFF33E;
height:2px;
}
.banner{
background-image:url(images/img/logotrans.gif);
background-repeat:repeat-x repeat-y;
background-color:#FFFFFF;
height:300px;
width:840px;
vertical-align:top;
}
.content{
text-align:justify;
background-color:#E8E8E8;
line-height:20px;
color:#5E2F00;
vertical-align:top;
padding:12px 12px 12px 12px;
font-size:12px;
font-family:Verdana,tahoma;
}
.title{
font-family:Verdana;
font-weight:bold;
font-size:15px;
color:#D93826;
}
.footer{
/*padding-left:0px 25px 0px 25px;*/
text-align:center;
color:#FF9900;
font-weight:bold;
background-color:#666666;
}
.footer a{
/*padding-left:0px 25px 0px 25px;*/
text-decoration:none;
text-align:center;
color:#FF9900;
font-weight:bold;
background-color:#666666;
}
h3{
font-family:Verdana;
font-size:16px;
font-weight:bold;
}
/*****************************************LATEST ARRIVALS VASANA FURNITURE**************************/
.photoSlide				{width:810px; height:188px; background:#FFFFFF; border-bottom:1px solid #E3E3E3; background-color:#FFFFFF;}
.photoSlide .brb		{border-bottom:1px solid #FFFFFF;}
.photoSlide table.mediaBtn	{width:110px; text-align:center; height:188px; margin:1px 0 1px 0; background:#f0ebe5; float:left;}
.photoSlide table.mediaBtn tr	{height:94px;}
.photoSlide table.mediaBtn img {padding:0; border:none; background:none;}
.photoSlide	.ctrlL		{width:20px; float:left; padding:0 5px 0 0;}
.photoSlide	.ctrlR		{width:20px; float:right; padding:0 0 0 5px;}
.photoSlide table		{width:800px; height:188px; text-align:center; float:left; overflow:hidden;}
.photoSlide table.half	{width:800px; height:188px; text-align:center; float:left; overflow:hidden;}
.photoSlide	table img	{padding:3px; border:1px solid #D6D6D6; background:#FFFFFF; margin:0 10px 0 0;}
/*****************************************LATEST ARRIVALS VASANA FURNITURE**************************/
